Subject: Ticket Assigned - Missing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 16:06:19 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing items 
I received my delivery maybe  3 days ago,just now i opened it and found out Ther are missing items whivh I paid for. 2 wet&wild brow liner and 1 wet&wild mega volume mascara. This is the 2nd batch that I ordered in 3 September. The first batch I ordered in 2 September, until now I did’nt received. Zajil is just sending message and asking forMy location in Whatsapp and until now I did not receive my order.I hope you can help me regarding this matter. Thanks!

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3075313